LCG(4)

NAME
lcg - Low-Cost Graphics color frame buffer

SYNOPSIS
lcg0 at vsbus0 csr 0x20100000
wsdisplay* at lcg?

DESCRIPTION
The lcg is a 4 or 8 bit color frame buffer commonly encountered in VAXstation 4000/60 and VAXstation VLC systems.

The lcg driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), vsbus(4), wscons(4), wsdisplay(4)